<manifest alg="2" build="328" opt="false" iceEnabled="true" exportTarget="other" resolutions="1x" timestamp="1411163045142">
  <folder name="css">
    <file name="site_global.css" crc="475048684"/>
    <file name="master_a-master.css" crc="104939151" ref="instruction:index:preview:contact:resources"/>
    <file name="instruction.css" crc="18731103" ref="instruction"/>
    <file name="index.css" crc="361309910" ref="index"/>
    <file name="preview.css" crc="4182624898" ref="preview"/>
    <file name="contact.css" crc="3773843262" ref="contact"/>
    <file name="resources.css" crc="3783716221" ref="resources"/>
  </folder>
  <folder name="scripts">
    <file name="jquery-1.8.3.min.js" crc="3850798583" ref="index:instruction:resources:contact:preview"/>
    <file name="museutils.js" crc="212726984" ref="index:instruction:resources:contact:preview"/>
    <file name="jquery.musepolyfill.bgsize.js" crc="3953916557" ref="index"/>
    <file name="jquery.scrolleffects.js" crc="519931148" ref="index:instruction:resources:contact:preview"/>
    <file name="jquery.watch.js" crc="4125239756" ref="index:instruction:resources:contact:preview"/>
    <file name="pie.js" crc="3827607177" ref="instruction"/>
  </folder>
  <folder name="images">
    <file name="hero.jpg" crc="528896271" ref="index"/>
    <file name="sodasong_fullnegative.png" crc="3938350913" ref="index:instruction:resources:contact:preview"/>
    <file name="sodasong_cut.png" crc="298953622" ref="index:instruction:resources:contact:preview"/>
    <file name="thumbnail.jpg" crc="318551283" ref="index"/>
    <file name="graphic_install-1.jpg" crc="4052495833" ref="instruction"/>
    <file name="graphic_install-2.jpg" crc="4259855054" ref="instruction"/>
    <file name="graphic_install-3.jpg" crc="4063279724" ref="instruction"/>
    <file name="graphic_install-4.jpg" crc="100584901" ref="instruction"/>
    <file name="graphic_runaction-1a.jpg" crc="187072181" ref="instruction"/>
    <file name="graphic_runaction-1b.jpg" crc="410915026" ref="instruction"/>
    <file name="graphic_runaction-2.jpg" crc="26048233" ref="instruction"/>
    <file name="graphic_runaction-3.jpg" crc="3873948853" ref="instruction"/>
    <file name="vr_ 01.jpg" crc="4224535339" ref="preview"/>
    <file name="vr_ 02.jpg" crc="4069273357" ref="preview"/>
    <file name="vr_ 03.jpg" crc="18689771" ref="preview"/>
    <file name="vr_ 04.jpg" crc="3778286211" ref="preview"/>
    <file name="vr_ 05.jpg" crc="3818028239" ref="preview"/>
    <file name="vr_ 06.jpg" crc="3782186596" ref="preview"/>
    <file name="vr_ 07.jpg" crc="268224305" ref="preview"/>
    <file name="vr_ 08.jpg" crc="3766241857" ref="preview"/>
    <file name="vr_ 09.jpg" crc="4056384338" ref="preview"/>
    <file name="vr_ 10.jpg" crc="3989805424" ref="preview"/>
    <file name="vr_ 11.jpg" crc="84060807" ref="preview"/>
    <file name="vr_ 12.jpg" crc="3898528200" ref="preview"/>
    <file name="vr_ 13.jpg" crc="3972640054" ref="preview"/>
    <file name="vr_ 14.jpg" crc="3884120565" ref="preview"/>
    <file name="vr_ 15.jpg" crc="227146312" ref="preview"/>
    <file name="vr_ 16.jpg" crc="457991502" ref="preview"/>
    <file name="vr_ 17.jpg" crc="3867593962" ref="preview"/>
    <file name="vr_ 18.jpg" crc="3969932844" ref="preview"/>
    <file name="vr_ 19.jpg" crc="4203324736" ref="preview"/>
    <file name="vr_ 20.jpg" crc="3992766191" ref="preview"/>
    <file name="vr_ 21.jpg" crc="339962346" ref="preview"/>
    <file name="vr_ 22.jpg" crc="4239344485" ref="preview"/>
    <file name="vr_ 23.jpg" crc="118121551" ref="preview"/>
    <file name="vr_ 24.jpg" crc="456846897" ref="preview"/>
    <file name="vr_ 25.jpg" crc="3814344961" ref="preview"/>
    <file name="vr_ 26.jpg" crc="16870182" ref="preview"/>
    <file name="vr_ 27.jpg" crc="4203593384" ref="preview"/>
    <file name="vr_ 28.jpg" crc="3951689060" ref="preview"/>
    <file name="vr_ 29.jpg" crc="400050418" ref="preview"/>
    <file name="vr_ 30.jpg" crc="223849806" ref="preview"/>
    <file name="vr_ 31.jpg" crc="263067355" ref="preview"/>
    <file name="vr_ 32.jpg" crc="390131040" ref="preview"/>
    <file name="vr_ 33.jpg" crc="3853850574" ref="preview"/>
    <file name="vr_ 34.jpg" crc="404998779" ref="preview"/>
    <file name="vr_ 35.jpg" crc="3913888772" ref="preview"/>
    <file name="vr_ 36.jpg" crc="514079587" ref="preview"/>
    <file name="vr_ 37.jpg" crc="4022422822" ref="preview"/>
    <file name="vr_ 38.jpg" crc="4131444120" ref="preview"/>
    <file name="vr_ 39.jpg" crc="392574365" ref="preview"/>
    <file name="vr_ 40.jpg" crc="198226525" ref="preview"/>
    <file name="vr_ 41.jpg" crc="210962294" ref="preview"/>
    <file name="vr_ 42.jpg" crc="4158510331" ref="preview"/>
    <file name="vr_ 43.jpg" crc="3982829627" ref="preview"/>
    <file name="vr_ 44.jpg" crc="270011018" ref="preview"/>
    <file name="vr_ 45.jpg" crc="448895146" ref="preview"/>
    <file name="vr_ 46.jpg" crc="519956951" ref="preview"/>
    <file name="vr_ 47.jpg" crc="3849153285" ref="preview"/>
    <file name="vr_ 48.jpg" crc="112668241" ref="preview"/>
    <file name="vr_ 49.jpg" crc="4088824291" ref="preview"/>
    <file name="vr_ 50.jpg" crc="528384395" ref="preview"/>
    <file name="vr_ 51.jpg" crc="4162721885" ref="preview"/>
    <file name="vr_ 52.jpg" crc="4252026951" ref="preview"/>
    <file name="vr_ 53.jpg" crc="3979322484" ref="preview"/>
    <file name="vr_ 54.jpg" crc="4246533299" ref="preview"/>
    <file name="vr_ 55.jpg" crc="4175860691" ref="preview"/>
    <file name="sharpen.jpg" crc="4040808308" ref="preview"/>
    <file name="glitch.jpg" crc="4172726879" ref="preview"/>
  </folder>
  <file name="index.html" crc="3772962535" mt="1411163027667" redirect="true"/>
  <file name="instruction.html" crc="412317342" mt="1411163027667" redirect="true"/>
  <file name="resources.html" crc="20273711" mt="1411163027667" redirect="true"/>
  <file name="contact.html" crc="205948003" mt="1411163027667" redirect="true"/>
  <file name="preview.html" crc="372031076" mt="1411163027677" redirect="true"/>
</manifest>